﻿.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}


.has-event-list .column.has-event-details {
    padding-top: 0
}

.nivo-html-caption {
	display:none;
}

.wrap-nivoslider.theme-default .nivo-html-caption{
	position: relative;
}
.bootstrap-select.dropdown-menu-right,.bootstrap-select[class*=col-].dropdown-menu-right,.row .bootstrap-select[class*=col-].dropdown-menu-right{float:right}
.row{margin-right:-15px;margin-left:-15px}
.container-fluid:after,.container-fluid:before,.modal-header:after,.modal-header:before,.nav:after,.nav:before,.row:after,.row:before{display:table;content:" "}
.container-fluid:after,.modal-header:after,.nav:after,.row:after{clear:both}

    #jsn-master #jsn-pos-topbar,
	#jsn-master #jsn-header-inner2,
	#jsn-master #jsn-menu-inner1,
	#jsn-master #jsn-body-inner,
	#jsn-master #jsn-footer-inner {
		width: 100%;
	}

	#jsn-body {
		margin-top: 0;
	}

#jsn-header-inner2,
#jsn-menu-inner1,
#jsn-body-inner,
#jsn-footer-inner {
	margin: 0 auto;
	width: 960px;
	text-align: left;
}



.content-wrap {
	padding: 50px 0;
}


.content-wrap .header-stick { margin-top: -80px !important; }


.content-wrap .footer-stick { margin-bottom: -80px !important; }

#block-portfolio .col3 .portfolio-view-content {
text-align: center;
}

#block-portfolio .col4 .portfolio-view-content {
text-align: center;
width: 99%;
padding: 0;
margin: 0;
}

#block-portfolio .col4 a:hover .portfolio-view-content {
bottom: 90px;
}
.sf-menu ul .menu-item{padding:5px 0}
.menu-item:hover{background-color:#ea086e}
.site-header .site-navigation .menu-main-menu-container .nav .menu-item-has-children:hover .sub-menu li{visibility:visible;opacity:1}

	.nav-container li.main-menu-item {
		padding-bottom: 0;
	}

.cl-effect-11 a::before {
	content: "";
	border-bottom: 0px;
}

.cl-effect-11 a:hover {
	color: #111;
}

.cl-effect-11 a {
	font-size: 12px;
}

.menu .cl-effect-11 a::before {
	padding: 7px 0;
}

.cl-effect-11 a.active::before {
	content: "";
}

.cl-effect-11 a:hover::before,
.cl-effect-11 a:focus::before {
	max-width: 100%;
}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}


.testimonials { padding-bottom:20px;  -moz-box-shadow:0 0 10px #ccc;  -webkit-box-shadow:0 0 10px #ccc; box-shadow:0 0 10px #ccc; border:solid #fff 5px;  left:-5px;  background: #fff; }


.testimonials td { width:200px;  padding: 20px 50px 20px 50px;   font-weight:100;  vertical-align:top;}

.locationdetails .contactdetails-rgt{float:left; width:85%;}

  p.contactdetails-rgt {
    margin: 0px 0px !important;
    margin-top: 4px !important;
  }



#main_top_nav a.nav_lvl_2 {
	padding: 8px 12px; 
	background-color: transparent; 
	color: #000;
	text-align: left;
	min-width: 125px;
	 
	margin: 0;
	text-decoration: none;
	line-height: 35px;
	display: block;
}




.main-nav .nav_lvl_2:hover {
	transition: .1s;
	color: #ccc;
}


	
#main_top_nav a.nav_lvl_2:hover { 
	color:#404041;
	background-color: #CFF1FC;
}
   





#main_top_nav a.nav_lvl_2.current_page,
#main_top_nav a.nav_lvl_2.current_group {
	background-color: #FFD836;
	color: #404041;
}
.f-panel-bordered.f-margin-bottom-remove+.f-panel-bordered.f-margin-top-remove{border-top:0}
.f-panel-dashed.f-margin-bottom-remove+.f-panel-dashed.f-margin-top-remove{border-top:0}
.f-margin-bottom-remove{margin-bottom:0 !important}

.inner {
	padding: 120px 30px 30px;
}





.SidesandDrinks .inner { padding-top: 0; }






.Premiumshakes .inner {
	padding-bottom: 0;
}

.OurStory .inner {
	padding-top: 50px;
	position: relative;
	overflow: hidden; 
	min-height: 100vh;
}

.Burgers .inner {
	padding-top: 70px;
}

	.Milkshakes .inner {
		padding-top: 70px;
	}

	.home2ndSection .inner {
		padding: 20px 10px;
	}


.widget-columns-table {
	width: 100%;
	table-layout: fixed;
}
 #pl-w5a55ae24b0350 .so-panel { margin-bottom:30px }
 #pl-w5a55ae24b0350 .so-panel:last-child { margin-bottom:0px }
 #pl-w5a55ae24b0350 .panel-grid-cell { padding:0 }
 #pl-w5a55ae24b0350 .panel-grid .panel-grid-cell-empty { display:none }
 #pl-w5a55ae24b0350 .panel-grid .panel-grid-cell-mobile-last { margin-bottom:0px }
.tribe-mini-calendar-event .list-date{display:none!important}
.tribe-events-adv-list-widget .tribe-event-featured .list-date,.tribe-mini-calendar-list-wrapper .tribe-event-featured .list-date{display:none}
.tribe-mini-calendar-event .list-date .list-dayname{background:#fff;color:#666;display:block;font-size:11px;letter-spacing:.5px;padding:3px;text-align:center;text-transform:uppercase}
.tribe-mini-calendar-event .list-date .list-daynumber{color:#fff;display:block;font-size:15px;line-height:1.6;text-align:center;width:100%}
.tribe-mini-calendar-event .list-date .list-daymonth{background:#fff;color:#666;display:block;font-size:12px;line-height:1.6;text-align:center;text-transform:uppercase;width:100%}
.tribe-theme-twentyfifteen .tribe-mini-calendar-event .list-date{width:18%;margin-right:7%}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-8{width:66.66666667%}


.post-heading h1, .post-entry h3, .post-entry h2, .widget-title, .sidebar-title, .stream-title, .related-item2 .title, #navigation li a, .pag-btn, .post-entry h4, .archive h2, .feature-title, #subslider-title, #feed-title, .block-conditions-title, .sidebar-title, #block3-title {
	font-family: 'Roboto Condensed', sans-serif;
}


#subslider-title {
	font-size: 16px;
	font-weight: bold;
}
.popular-items .item{margin-bottom:60px;}
.popular-items .item img{margin-bottom:15px;}
.comunity-items .item{margin-bottom:60px;}
.comunity-items .item img{margin-bottom:15px;}
.services-items .item{margin-bottom:60px;}
.services-items .item img{margin-bottom:15px;}
.services-items .item .rating-stars{margin-bottom:20px;font-size:13px;}
.recent_posts .item{margin-bottom:60px;}
.top-articles .item{margin-bottom:30px;}
.top-articles .item a{margin:0px;color:#404041;}
.top-articles .item p{margin:0;font-size:9px;color:#989898;font-family:'Montserrat';font-weight:600;text-transform:uppercase;}
.fl-node-5b22a271cf42b .fl-rich-text strong {font-weight: bold;}
.fl-node-5aac9f1a96f98 .fl-rich-text strong {font-weight: bold;}


.grid-4, .grid-one-third {
  width: 32%;
}


.services-section .icon,
.grid-4.service .icon {
  width: 60px;
  font-size: 65px;
  text-align: center;
  float: left;
}

.services-section .icon-browser,
.grid-4.service .icon-browser {
  font-size: 60px;
}

.page-template-template-builder-full-width footer.copyright .grid-4 {
  padding: 25px 0;
  margin: 0;
}

footer.copyright .grid-4 {
  padding: 25px 0px 25px 30px;
}

footer.copyright .grid-8,
footer.copyright .grid-4 {
  margin-bottom: 0;
}




#call-to-action .triangle {
color:#fff;
}


body[data-footer-reveal="1"] #call-to-action .triangle{display:none}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}
.menu-user .menu-item{padding-left:0;text-transform:uppercase}
.menu-user .menu-item a{background:0 0;color:#000;font-size:13px;font-weight:700;padding:10px!important}
.dark-nav .menu-user .menu-item a{color:#fff}
.menu-user .menu-item a .active{color:#d70e16}
.menu-user .menu-item a:focus,.menu-user .menu-item a:hover{background:0 0!important;color:#000;text-decoration:underline!important}
.dark-nav .menu-user .menu-item a:focus,.dark-nav .menu-user .menu-item a:hover{color:#999}
.dark-nav .menu-user .menu-item a:after{color:#fff}
.menu-user .menu-item:last-child a:after{display:none}
.menu-user li.menu-item{float:inherit}
body .affix .site-header__navigation-desktop .menu-item.open a{background:0 0}
.navbar-nav .menu-item-home a{background:0 0}
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}
.page-intro-slideshow .slides{height:100%;background:#000}
footer .footer-nav{margin:0;width:80%;-webkit-columns:4;-moz-columns:4;columns:4}
footer .footer-nav li{text-align:left;padding-left:0}
footer .footer-nav li a{white-space:nowrap;font-family:Montserrat,serif;text-transform:uppercase;color:#aaaaab;font-size:14px;font-weight:400;line-height:30px}
footer .footer-nav li a:hover{color:#041020}


.genesis-nav-menu .menu-item {
	border: none;
	display: inline-block;
	margin: 0;
	padding: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}




.menu .menu-item:focus {
	position: static;
}


	.genesis-responsive-menu .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		position: relative;
		text-align: left;
	}


	.genesis-responsive-menu .genesis-nav-menu .menu-item:focus,
	.genesis-responsive-menu .genesis-nav-menu .menu-item:hover {
		position: relative;
	}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}
#menu-widget-2 ul li a:hover, #menu-widget-2 ul .menu-item.current-menu-item a {color:#fff;}
#menu-widget-3 ul li a:hover, #menu-widget-3 ul .menu-item.current-menu-item a {color:#cccccc;}
.home-roll .blog-piece .adunit{width:300px;display:block;margin:0 auto}
.blog-piece{padding-right:0;padding-left:0}
.home-roll .blog-piece{min-height:315px}
.screenshift-innerItem [class*=col-] .blog-piece{display:inline-block}

.tab-content .tab-pane p:last-child{margin: 0 0 0px;}

.divmin { 
display: inline-block;
margin-left: 20px;
font-size: 15px;
font-style:italic;
}

	.bottombanner {width: 96%; margin: 0px auto;}

	.bottombanner img {width: 100%;}
div.grid-container{width:100%;height:auto;margin:0}
div.wrapper-fluid div.grid-container{margin:0 auto}
div.wrapper-fluid.wrapper-fluid-grid div.grid-container{width:100%}
.wrapper,.wrapper .grid-container{position:relative}
.wrapper-content .grid-container{background:#fff;padding:7px 0px 0px 22px;width:980px !important}

div#wrapper-8 div.grid-container{width:998px}
div#wrapper-8.responsive-grid div.grid-container{width:auto !important;max-width:998px}
div#wrapper-9 div.grid-container{width:998px}
div#wrapper-9.responsive-grid div.grid-container{width:auto !important;max-width:998px}
div#wrapper-10 div.grid-container{width:998px}
div#wrapper-10.responsive-grid div.grid-container{width:auto !important;max-width:998px}
.n2-ss-slider .n2-ss-layer-row-inner{box-sizing:border-box;display:flex;visibility:hidden}


.text_orange {
	font-family: Verdana, Arial;
	font-size: 15px;
	font-weight: bold;
	color: #ff5500
}
footer .global-footer a#carbonhouse span.house,footer .global-footer a#carbonhouse:link span.house,footer .global-footer a#carbonhouse:visited span.house,.footer .global-footer a#carbonhouse span.house,.footer .global-footer a#carbonhouse:link span.house,.footer .global-footer a#carbonhouse:visited span.house{color:#d2d2d2}
